/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 8, 2016, 9:42:09 PM
    Author     : benbasha
*/

.checkout-wrapper {
    background-color: #d30505;
}

@media (max-width:768px) {
    .checkout-wrapper {
        display:inline-block;
    }
}

.checkout-wrapper .shipping-container > input, .shipping-container > textarea {
    margin-bottom: 3px;
}

.checkout-wrapper .shipping-container, 
.checkout-wrapper .shipping-container span {
    color: white;
    text-align: right;
}

.checkout-wrapper .shipping-container > span {
    font-size: 30px;
    margin: 10px 0;
    display: block;
}

.checkout-wrapper .shipping-container a {
    color: white;
    font-family: 'labaBold'
}

.checkout-wrapper .cart-price {
    font-size: 26px;
    color: white;
    text-align: center;
    margin: 20px 0 0px;
    font-family: 'laba';
}

.checkout-wrapper .shipping-price {
    font-size: 26px;
    color: white;
    text-align: center;
    margin: 0 0 20px;
}

.checkout-wrapper .pay.total {
    font-size: 28px;
    font-family: 'laba';
    text-align: center;
    color: white;
    margin: 20px 0;
}

.checkout-wrapper .paying-btns button {
    margin: 3px 0;
    width: 100%;
}

.checkout-wrapper .delivery {
    margin-top: 10px;
    text-align: center;
    color: white;
}

.checkout-wrapper .delivery .login {
    display: block;
    font-size: 20px;
}

.checkout-wrapper .delivery a {font-family: 'labaBold';color: white;}

.checkout-wrapper img.paypal-img {
    width: 60%;
    margin: 50px 0;
}

.checkout-wrapper .checkout-block {
    text-align: center;
    border-bottom: 20px solid black;
    padding-bottom: 30px;
}

img.checkout-image {
    width: 100px;
}

.check-out-container td {
    vertical-align: middle!important;
    border-top: 0!important;
    border-bottom: 1px solid #e5e5e5!important;
}

i.glyphicon.glyphicon-remove {
    color: black;
}

td.small-title input {
    width: 34px;
    text-align: center;
}

.checkout-empty-cart {
    background-color: #232323;
    height: 100%;
    opacity: 0.3;
    position: absolute;
    width: 100%;
}

.checkout-empty-cart-text {
    text-align: center;
    font-size: 30px;
}

.checkout-empty-cart-text a {
    font-family: 'labaBold';
    color: #d30505;
}
@media (max-width:768px) {
.table-responsive.check-out-cart {
    border: 0;
    /* border-color: white; */
}
}
